[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: MediaWiki-Extension for Lilypond

From: Rob Canning
Subject: Re: MediaWiki-Extension for Lilypond
Date: Sat, 13 Dec 2008 14:30:50 +0000
User-agent: Mozilla-Thunderbird (X11/20081018)

Graham Percival wrote:
On Sat, Dec 13, 2008 at 01:55:30PM +0000, Rob Canning wrote:
  lilypond -d safe
works here.

i guess the lilypond mediawiki extension is broken?
in my wiki page i get the error

/same problem with the below line i guess.
    $cmd = $wgLilypond .
               " --safe --backend=eps --format=png --header=texidoc " .
               escapeshellarg($lyFile) . " 2>&1";

I already told you the answer.

Please read the command-line argument I wrote, and compare it to
the command-line argument you used.  Also read the NEWS document
for the version of lilypond that you are using.

- Graham

i am just pointing out that the lilypond extension
has errors
i am not the author of this php script just a bug reporter backing up the report made by the last poster to this list

reply via email to

[Prev in Thread] Current Thread [Next in Thread]